help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: w3 trouble


From: Björn Lindström
Subject: Re: w3 trouble
Date: Tue, 02 Dec 2003 14:14:34 +0100
User-agent: Gnus/5.1002 (Gnus v5.10.2) Emacs/21.2 (gnu/linux)

address@hidden (Kai Grossjohann) writes:

> address@hidden (Björn Lindström) wrote in message news:<address@hidden>...
>> 
>> I have w3-4.0_pre47. Do you think it will help to get the CVS version?
>
> Hm.  I don't really know.  I remember that I used the CVS version and
> it worked.  But that was around the time when *pre47 was created.
> Since then, I've been using emacs-w3m.

That's what I did, too.

> If it isn't too much trouble for you, I suggest to try.  Then at the
> worst you have wasted 15 minutes.

If there is no word on what was wrong, I think I'll just keep using
emacs-w3m.

-- 
Björn Lindström <address@hidden
http://bkhl.elektrubadur.se/


reply via email to

[Prev in Thread] Current Thread [Next in Thread]